# Enum DisplayConfigEnums.RowType

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum DisplayConfigEnums.RowType

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`Admission = 10`
`AltableInfo = 23`
`BoxNavigationSubheader = 9`
`Camera = 6`
`Custom = 8`
`Demographic = 11`
`DetailHeaderSection = 18`
`General = 1`
`GraphLast = 2`
`IncomingSection = 17`
`Intervention = 12`
`InterventionSection = 16`
`Isolation = 13`
`PatientStatus = 19`
`Physicians = 20`
`Prediction = 3`
`Prevision = 4`
`RowDivider = 26`
`Simple = 0`
`SubHeader = 7`
`Test = 21`
`TestSection = 15`
`Therapies = 22`
`TherapiesSection = 14`
`Treatment = 5`
`WrapperSection = 24`
`WrapperSectionCell = 25`